/**
 * @author Intentive GmbH
 * @copyright 2008
 */
/***********************************************************/
/* General Styles                                          */
/***********************************************************/
.clear{
	clear: both;
}

img.Loading{
	margin: 8em;
}

/***********************************************************/
/* EventCalendar / Wrapper                                 */
/***********************************************************/
#EventCalendar{
	/*width: 38.3em;*/
	width: 37em;
	margin: auto;
	padding: 0 0em 0.1em 0.4em;
	float: left;
}

/***********************************************************/
/* Dates / Kalender                                        */
/***********************************************************/
#Dates{
	float: left;
	width: 16.8em;
}

#Dates .CalendarTitle{
	display: block;
	color: #EC7406;
	/*font-size: 1.36em;*/
	margin: 0.5em 0 1.1em 0;
}

#Dates table{
	border-collapse: collapse;
	border-bottom: 0.2em solid #FFFFFF;
	border-right: 0.3em solid #FFFFFF;
	border-spacing: 0px;
}

#Dates table th{
	background: transparent;
	color: #000000;
	font-weight: normal;
	padding: 0.1em 0.2em;
	text-align: left;
	border-bottom: 0.1em solid #CCCCCC;
}

#Dates table td{
	border-bottom: 0.1em solid #FFFFFF;
	border-right: 0.1em solid #ADADAD;
	padding: 0em;
	font-size: 1em;
}

#Dates table td a{
	display: block;
	text-decoration: none;
	padding: 0.1em;
}

#Dates table td a:hover,
#Dates table td a.active{
	background: #EC7404 !important;
	color: #FFFFFF;
}

#Dates table .trueEvent{
	color: #000000;
}

#Dates table .falseEvent{
	color: #9F9F9F;
}

/***********************************************************/
/* Events / Veranstaltungen                                */
/***********************************************************/
#Events{
	float: right;
	width: 20.0em;
	padding-top: 0.3em;
}

* html #Events{
	padding-top: 0.8em;	
}

*+html #Events{
	padding-top: 0.8em;	
}

#Events .AreaTitle{
	display: block;
	margin: 0.5em 0;
}

#Events .EventItem{
	border-bottom: 1px solid #CCCCCC; 	
	padding: 0 0.4em 0.4em 0.4em;
	margin: 0 0 0.4em 0;
}

#Events .EventItem a.EventImage {
	text-decoration: none;
	border: none;
}

#Events .EventItem img{
	float: left;
	width: 3.215em;
	border: solid #CCCCCC 1px;
	margin: 0 0.3em 0 0;
}

#Events .EventItem .Description{
	float: right;
	width: 80%;
}

#Events .EventItem .Description a.EventTitle{
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #EC7404;
	font-size: 0.9em;
}

#Events .EventItem .Description .EventDate{
	display: block;
	font-weight: bold;
	margin: 0.8em 0 0 0;
	font-size: 0.9em;
}